/* --------------------------------------------- navigation starts ------------------------------------------- */

nav { width:961px; float:left; background:url(../images/navrep.jpg) repeat-x left top; height:38px; padding-bottom:15px; }
nav div { float:left; background:url(../images/navlt.jpg) no-repeat left top; width:100%;}
nav div div { background:url(../images/navrt.jpg) no-repeat right top;}
nav ul li.last a{background:none;}

.ddsmoothmenu{float:left; width:954px; padding-left:8px; font:14px/38px 'Droid Sans',arial,serif; }
.ddsmoothmenu ul{margin:0; padding:0; list-style:none;}
/*Top level list items*/
.ddsmoothmenu ul li{position: relative;  list-style:none; display:inline; float:left;  z-index:99999 !important; padding:7px 0;}
/*Top level menu link items style*/
.ddsmoothmenu ul li a{display:block; color:#122c78; float:left;  text-decoration: none; background:url(../images/navsep.jpg) no-repeat right 6px; padding-left:10px;}
.ddsmoothmenu ul li a span {padding:4px 14px 5px 5px; float:left;  line-height:normal;}

.ddsmoothmenu ul li a:hover, .ddsmoothmenu ul li a.current{background:url(../images/menu-l.png) no-repeat; margin-left:-1px;}
.ddsmoothmenu ul li a:hover span, .ddsmoothmenu ul li a.current span {background:url(../images/menu-r.png) no-repeat top right;color:#fff; padding:4px 15px 5px 5px; }


* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/ display: inline-block;}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{ color:#122C78;}
.ddsmoothmenu ul li a.active{color: #000;}
.ddsmoothmenu ul li a:hover{color: #000;}
.ddsmoothmenu ul li a.bdr {padding-left:0 !important;}
/*1st sub level menu*/
.ddsmoothmenu ul li ul{ position:absolute; z-index:9999 !important; left:0; display:none; margin:0px; padding:0; visibility: hidden; }
.ddsmoothmenu ul li.last ul{left:-135px !important;}
/*.ddsmoothmenu ul li.sec-last ul{left:-85px !important;}
*//*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{display:list-item; float:none; background:#efefef; font:12px/12px Arial, Helvetica, sans-serif; border-top:1px solid #fff; border-bottom:1px solid #dedede; padding:5px !important; text-align:left !important; font-weight:normal!important; z-index:99999 !important; clear:both; float:left;  width:200px;}
.ddsmoothmenu ul li ul li a { padding-left:6px; float:left; background:none;}
.ddsmoothmenu ul li ul li a span {float:left; padding:0 5px 0 0 !important; width:188px; line-height:21px; background:none}
.ddsmoothmenu ul li ul li a span span {padding:0 !important	; width:100%;}
.ddsmoothmenu ul li ul li a:hover {background:url(../images/dd-left.jpg) no-repeat;}
.ddsmoothmenu ul li ul li a:hover span {background:url(../images/dd-right.jpg) no-repeat top right; }
.ddsmoothmenu ul li ul li a:hover span span {background:none; }
.ddsmoothmenu ul li ul li a.sub span span {background:url(../images/arrow-menu.png) no-repeat 100% 5px !important;}
.ddsmoothmenu ul li ul li a:hover {color:#fff;}
.ddsmoothmenu ul li ul li ul{top: 0;}
.ddsmoothmenu ul li ul li a{width:200px;}
* html .ddsmoothmenu{height: 1%;}
header #nav div.downarrowclass{ position: absolute; top: 11px; right: 4px;}
header #nav div.rightarrowclass{ position: absolute; top: 6px; right: 5px; }
.ddshadow{ position: absolute; left: 0; top: 0; width: 0; height: 0; background:none; }
.toplevelshadow{opacity: 0.8; }